.qrCode { position: fixed; top: 378px; width: 175px;right: 50px;z-index: 999;border: 1px solid #878787;text-align: center;padding-bottom: 10px;background: #fff;font-size:13px;}
.qrCode h2{position: absolute;left:-1px;top:-44px;width: 100%;height:44px;text-align: center;line-height: 44px;background: #f21314;color: #fff;font-weight: normal;border: 1px solid #f21314;font-size:13px;}
.qrCode img{width: 132px;margin:10px auto;display: block;}
.content { width: 1000px; margin: 0 auto; padding: 50px 0 0 0;}
.slider { width: 500px; height: 400px; float: left;}
.topNews { width: 490px; height: 400px; float: right; position: relative;}
.toutiaoIcon { position: absolute; left: 0; top: 0; z-index: 1;}
.report { position: relative; z-index: 2;}
.topNews h1 { font-size: 28px;  line-height: 35px; margin-left: 74px; margin-top: 15px;}
.topNews h1 a {color: #fd0b0b;}
.newsOne { margin-left: 23px; margin-right: 23px; font-size: 18px; color: #959595; line-height: 25px; text-indent: 2rem;}
.newsOneDetail { color: #fd0b0b;}
.conDetail { margin-left: 10px;}
.conDetail li { background: url("../images/redIcon.jpg") no-repeat left center; padding-left: 15px; margin-top: 14px;height: 22px;line-height: 22px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.conDetail li a { font-size: 17px; color: #191919;}
.more { float: right; font-size: 15px; margin-right: 12px;}
.more a { color: #fd0b0b;}
.moreTop { float: right; font-size: 15px; margin-right: 12px; position: relative; left: 0; top: -10px;}
.moreTop a { color: #fd0b0b;}
.special { width: 1000px; height: 150px; margin-top: 19px;position: relative;}
.special .bd a{margin-right: 20px;display: block;overflow: hidden;float: left;}
.special .bd img { width: 490px; height: 150px; float: left; display: block;}
.special .prev{position: absolute;left:15px;top:50%;margin-top: -27px;width: 54px;height:54px;background: url(../images/prev.png) no-repeat center top;z-index: 99;}
.special .prev:hover{background: url(../images/prev_h.png) no-repeat center top;}
.special .next{position: absolute;right:15px;top:50%;margin-top: -27px;width: 54px;height:54px;background: url(../images/next.png) no-repeat center top;z-index: 99;}
.special .next:hover{background: url(../images/next_h.png) no-repeat center top;}

.specialSlide {height: 120px;margin-top: 0;}
.specialSlide .bd img{width: 235px;height:120px;}

/*党建要闻*/
.conTwo { margin-top: 46px; width: 1100px;}
.conSection { width: 313px; float: left; margin-right: 30px; padding-bottom: 39px;}
.djnews { width: 313px; height: 30px; background: url(../images/line.jpg) no-repeat bottom center;}
.djTitle { float: left; font-size: 20px; background: url(../images/djnews.jpg) no-repeat left center; padding-left: 32px; color: #fd0b0b;}
.djmore { float: right; line-height: 30px; font-size: 16px;}
.djmore a { color: #fd0b0b;}
.djnews_two li { background: url(../images/grayIcon.jpg) no-repeat 2px center; padding-left: 17px; margin-top: 20px;}
.djnews_two li a { font-size: 16px; color: #191919;}
.socTitle { background: url(../images/society.jpg) no-repeat left center;}
.msTitle { background: url(../images/minsheng.jpg) no-repeat left center;}
.finTitle { background: url(../images/finance.jpg) no-repeat left center;}
.wtTitle { background: url(../images/wenti.jpg) no-repeat left center;}
.areaTitle { background: url(../images/area.jpg) no-repeat left center;}
.activity { width: 1000px; margin-bottom: 50px;}
.activity img{width: 100%;display: block;}

/*轮播*/
.slideBox{ width:490px; height:400px; overflow:hidden; position:relative; border:1px solid #ddd;  }
.slideBox .hd ul{ position: absolute;right:30px;bottom:50px;height:10px;overflow: hidden;z-index: 99;}
.slideBox .hd ul li{ float:left; margin-left:20px;  width:10px; height:10px; line-height:0;font-size: 0;text-align:center; background:#fff;border-radius: 50%; cursor:pointer; opacity: 0.6;filter: alpha(opacity=60);z-index: 99;}
.slideBox .hd ul li.on{ opacity: 1;filter: alpha(opacity=100); }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle;position: relative;}
.slideBox .bd img{ width:490px; height:400px; display:block;  }
.slideBox .bd li p{position: absolute;left:0;bottom:0;width: 100%;height:30px;line-height: 30px;text-indent: 1em;font-size: 14px;background:rgba(0,0,0,0.6);color: #fff;}

/*推荐课程部分*/
.conThree { width: 1050px;}
.thSection { width: 313px; float: left; margin-right: 30px;}
/*.thSection:nth-child(3) { margin: 0;}*/
.course { width: 313px; height: 36px; background: url(../images/bgthree.jpg) no-repeat #eee; line-height: 36px;}
.cou_title { background: url(../images/course.png) no-repeat 9px center; padding-left: 37px; float: left; font-size: 19px; color: white;}
.oneMore { float: right; font-size: 15px; margin-right: 12px;}
.oneMore a { color: #fd0b0b;}
.cou_detail li { width: 313px; background: url(../images/grayIcon.jpg) no-repeat 2px center; padding-left: 17px; margin-top: 20px;}
.cou_detail li a { font-size: 16px; color: #191919;}

.req_title { background: url(../images/required.png) no-repeat 9px center;}
.text_title { background: url(../images/computer.png) no-repeat 9px center;}
.text_detail { width: 313px; height: 237px; background: #e5e5e5; padding-top: 16px; margin-top: 19px;}
.text_detail img { margin-left: 8px; width: 144px; height: 106px; float: left; margin-bottom: 9px;}
.danggui { margin-top: 30px; margin-bottom: 40px;}
.dis_title { height: 40px; width: 1000px; line-height: 40px; border-bottom: 2px solid #ccc;}
.dis_yuanjiao { display: inline-block; height: 35px;position: relative; background: url(../images/chinamap.jpg) no-repeat left center; padding-left: 40px; color: #fd0b0b; font-size: 19px;margin-right: 225px;cursor: pointer;}
.dis_yuanjiao.on:after{content: "";position: absolute;left:0;bottom:-7px;width: 140px;border-bottom: 2px solid #d9110f;}
.dis_content { padding-top: 30px;}
.dis_content li { float: left; margin-right: 34px; padding-bottom: 30px;}
.dis_content li p a {overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;}
.in_img img { width: 138px; height: 197px;}
.in_text { font-size: 16px; margin-top: 15px;}

.henan_yuanjiao { background: url(../images/henan.jpg) no-repeat left center;}
.area_yuanjiao { background: url(../images/areayuanjiao.jpg) no-repeat left center;}

.subnav .bmservice { width: 313px; background: url(../images/middleline.jpg) no-repeat bottom center; color: #fd0b0b; }
.bmservice p {height: 35px; line-height: 35px; background: url(../images/bianmin.jpg) no-repeat left center; padding-left: 31px; font-size: 19px;}
.subnav_detail { margin-top: 50px; width: 1060px;}
.subnav_detail li a dl { float: left; margin-right: 65px; margin-bottom: 30px; text-align: center;}
.subnav_detail li a dl dt { width: 84px; height: 84px; border-radius: 42px; border: 1px solid #d9110f; margin-bottom: 12px;} 
.subnav_detail li a dl dd { font-size: 15px;}
.dtOne { background: url(../images/dianshang.png) no-repeat center center;}
.dtTwo { background: url(../images/lvyou.png) no-repeat center center;}
.dtThree { background: url(../images/jinrong.png) no-repeat center center;}
.dtFour { background: url(../images/yiliao.png) no-repeat center center;}
.dtFive { background: url(../images/tianqired.png) no-repeat center center;}
.dtSix { background: url(../images/chongzhi.png) no-repeat center center;}
.dtSeven { background: url(../images/jiaofei.png) no-repeat center center;}
.dtEight { background: url(../images/yuding.png) no-repeat center center;}
.dtNine { background: url(../images/chaxun.png) no-repeat center center;}
.dtTen { background: url(../images/fuwu.png) no-repeat center center;}
.dtTenOne { background: url(../images/zaixian.png) no-repeat center center;}
.dtTenTwo { background: url(../images/qushi.png) no-repeat center center;}
.dtTenThree { background: url(../images/yule.png) no-repeat center center;}
.dtTenFour { background: url(../images/jisuanqi.png) no-repeat center center;}
.subnav_detail li a .dlSeven { margin-right: 0;}
.subnav_detail li a .dlTenFour { margin-right: 0;}
a:hover .dtOne { background:#d9110f url(../images/dianshangWhite.png) no-repeat center center;}
a:hover .dtTwo { background:#d9110f url(../images/lvyouWhite.png) no-repeat center center;}
a:hover .dtThree { background:#d9110f url(../images/jinrongWhite.png) no-repeat center center;}
a:hover .dtFour { background:#d9110f url(../images/yiliaoWhite.png) no-repeat center center;}
a:hover .dtFive { background:#d9110f url(../images/tianqi.png) no-repeat center center;}
a:hover .dtSix { background:#d9110f url(../images/chongzhiWhite.png) no-repeat center center;}
a:hover .dtSeven { background:#d9110f url(../images/jiaofeiWhite.png) no-repeat center center;}
a:hover .dtEight { background:#d9110f url(../images/yudingWhite.png) no-repeat center center;}
a:hover .dtNine { background:#d9110f url(../images/chaxunWhite.png) no-repeat center center;}
a:hover .dtTen { background:#d9110f url(../images/fuwuWhite.png) no-repeat center center;}
a:hover .dtTenOne { background:#d9110f url(../images/zaixianWhite.png) no-repeat center center;}
a:hover .dtTenTwo { background:#d9110f url(../images/qushiWhite.png) no-repeat center center;}
a:hover .dtTenThree { background:#d9110f url(../images/yuleWhite.png) no-repeat center center;}
a:hover .dtTenFour { background:#d9110f url(../images/jisuanqiWhite.png) no-repeat center center;}



/*style*/
.djnews_two li,.cou_detail li{height: 21px;line-height: 21px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.moreTop{top:8px;}
.swiper-slide img{max-width: 100%;height:400px;}
.dis_content li{width: 138px;overflow: hidden;float: none;display: inline-block;vertical-align: top;}

.listKs{overflow: hidden;padding:15px 0 0 0;width: 120%;}
.listKs li{width:149px;float: left;margin-bottom: 12px;text-align: center;margin-right: 14px;}
.listKs li a{display: block;background: #fff;overflow: hidden;height: 110px;border: 1px solid #cfcfcf;}
.listKs li .img {padding: 5px 0 0 0;height: 75px;}
.listKs li .img span{display: block;height: 35px;}
.listKs li .img img{height: 30px;}
.listKs li .img p{font-size:14px;color:#2f2f2f;}
.listKs li .btn{height: 30px;line-height: 30px;margin: 0 15px;border-top: 1px dashed #cfcfcf;font-size: 16px;}
.listKs li .btn span{color:#fd0b0b;}
.listKs li a:hover{text-decoration: none;border-color: #fd0b0b;}
.topNews h1{max-height: 74px;overflow: hidden;}
.loginTs{text-align: center;height:50px;line-height: 50px;width: 313px;font-size: 16px;margin-top: 32px;}

#notice{position: fixed;left:30px;top:295px;z-index: 99;background: red;color:#fff;background: url(../images/bg_notice.png) no-repeat;width: 218px;height:273px;display: none;}
#notice ul{padding: 110px 10px 0 40px;font-size: 14px;}
#notice li {text-indent:28px;line-height: 20px;margin: 0 0 10px 0;}
#notice li a{color:#fff;}
#notice li a:hover{color:#fff !important;text-decoration: underline;}


.site_news h4 {
        height: 36px;
        background: #eee;
        line-height: 36px;
        color: #fff;
        font-size: 18px;
        font-weight: normal
    }
.site_news h4 span{
	display:inline-block;
	float:left;
	background: url(../images/bgthree.jpg) no-repeat right 0;
	min-width:132px;
	text-align:center;
	text-indent:-8px;
}

    .site_news .list {
        width: 490px;
        float: left;
        margin-right: 20px;
    }

    .site_news li {
        height: 21px;
        line-height: 21px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        background: url(../images/grayIcon.jpg) no-repeat 2px center;
        padding-left: 17px;
        margin-top: 20px;
        font-size: 16px;
    }
.site_news h4 a {
	float: right;
	font-size: 15px;
	margin-right: 12px;
	color: #fd0b0b;
}
.jubao a{
    color:#fff;
    background:linear-gradient(#d91f06, #df530e);
    padding: 3px;
    border-radius: 3px;
}
.jubao a:hover{
    color: #fff !important;
    text-decoration: none;
}

.top-head{
    width:1200px;
    margin:0 auto;
    height:48px;
    line-height: 48px;
    color:#535353;
    font-size:14px;
}
.head-box{
    background-color:rgba(231,231,231);
}
.fl{
    float:left;
}
.fr{
    float:right;
}
.set-home-page:hover{
    cursor: pointer;
}

.set-home-page .icon{
    display:inline-block;
    width:18px;
    height:17px;
}

.top-head .log{
    width:200px;
    text-align: right;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.top-head .log .btn-log{
    cursor: pointer;
    vertical-align: middle;
    color:#666;
    text-decoration: none;
}

.top-head .log .icon{
    color:#CD0401;
    font-size: 26px;
    vertical-align: middle;
}
.top-head .log a{
    color:#666;
    text-decoration: none;
}
.top-head .log a:hover{
    color:#CD0401;
    text-decoration: underline solid #CD0401;
}
.top-head .phone-box{
    display: inline-block;
    position: relative;
    margin-right:13px;

}

.top-head .phone-box:hover .code{
    display:block;
}

.top-head .phone-box .code{
    display: none;
    position: absolute;
    width:160px;
    height:177px;
    padding:20px;
    border-radius: 4px;
    border:1px solid #666;
    left:-73px;
    top:40px;
    background-color: white;
    box-sizing: content-box;
    z-index:1000;
}

.top-head .phone-box .code:before{
    content:'';
    position: absolute;
    width:10px;
    height:10px;
    border-top:1px solid #666;
    border-right:1px solid #666;
    transform: rotate(-45deg);
    top:-6px;
    left:98px;
    background-color: white;
}

.top-head .phone-box .code img{
    width: 160px;
    height: 160px;
}

.top-head .phone-box .code p{
    font-size: 14px;
    line-height: 16px;
    margin-top: -12px;
    text-align: center;
}

.top-title{
    width:1200px;
    height:125px;
    margin:0 auto;
    padding:22px 31px 17px 14px;
    box-sizing: border-box;
    background-image: url('./images/bg_title.png');
    background-size: cover;
}

.top-title .img1{
    width:48px;
    height:48px;
    margin-right:5px;
    margin-top: 11px;
    vertical-align: middle;
}

.top-title .img2{
    width: 305px;
    height:33px;
    margin-top: 16px;
    vertical-align: middle;
}

.top-title .xinfang{
    float:right;
    width:86px;
    height:84px;
    background-image:url('./images/12380.png');
    background-size: cover;
}

.top-title .xinfang:hover{
    cursor: pointer;
}

.top-title .search-box{
    float:right;
    width:395px;
    height:45px;
    border-radius: 25px;
    overflow: hidden;
    border:1px solid rgb(188, 188, 188);
    display:flex;
    justify-content:space-around;
    align-items: center;
    margin-top:16px;
    margin-right:36px;
}

.top-title .search-box .im-search{
    width:24px;
    height:24px;
    margin-left:13px;
}

.top-title .search-box .in-search{
    border:none;
    outline: none;
    flex:1;
    height:100%;
    line-height: 45px;
    font-size: 16px;
    text-indent: 10px;
    background-color: transparent;
}

.top-title .search-box .btn-search:hover{
    cursor: pointer;
}

.top-title .search-box  .btn-search{
    width:74px;
    height:100%;
    border-radius: 25px;
    background-color: #CD0401;
    color:white;
    text-align: center;
    line-height: 45px;
}

.nav{
    height:50px;
    background-color: #CD0401;
}

.nav .nav-list{
    width:1200px;
    margin: 0 auto;
    height:100%;
    display: flex;
}

.nav .nav-list .item{
    flex:1;
    text-align: center;
    color:white;
    line-height: 50px;
    font-size: 18px;
    font-weight: 200;
    border-right: 1px solid #BB0301;
    text-decoration: none;
}

.nav .nav-list .item:last-child{
    border-right:none;
}

.nav .nav-list .remote{
    position:relative;
}

.nav .nav-list .remote:hover .edu-list{
    display:block;
    height: 105px;
}
.nav-list .remote .edu-list{
    position: absolute;
    width:100%;
    background-color:#CD0401;
    z-index: 10;
    height:0;
    overflow: hidden;
    transition: height .5s ease-out;
}
.nav-list .remote .edu-list .vt{
    height:35px;
    line-height: 35px;
    border-bottom: 1px solid #BB0301;
    display:block;
    color:white;
    text-decoration: none;
}
.nav-list .remote .edu-list .vt:last-child{
    border-bottom:none;
}

.nav-list .remote .edu-list .vt:hover{
    background-color:#a50a08;
    color:white !important;
}
.nav .nav-list .item:hover{
    cursor: pointer;
    background-color:#a50a08;
    color:white;
}

#home_content_box{
    width:1200px;
    margin:0 auto;
    min-height: 600px;
    border-top:1px solid transparent;
}

.cutting-line{
    height:5px;
    background-color: #CD0401;
}

.footer{
    padding:37px 0 50px 0;
}
.footer .f-img{
    width: 54px;
    height:66px;
    margin: 0 auto;
    display:block;
}

.footer p{
    font-size: 16px;
    color:#959595;
    text-align: center;
    line-height: 24px;
}
.footer p a{
    text-decoration: none;
    color:#959595;
}
.footer p a:hover{
    color:#CD0401;
    text-decoration: underline solid #CD0401;
}
.footer .addr{
    margin-top:31px;
}

.home-page .message{
    box-sizing: border-box;
    height: 50px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    border:1px solid #EBEBEB;
}

.home-page .message .icon{
    width:22px;
    height:22px;
    margin-right:8px;
    margin-left:12px;
    color:#CD0401;
    font-size: 26px;
    font-weight: bold;
}

.home-page .message .text{
    font-size: 18px;
    color:#CD0401;
    margin-right:18px;
    border-right:1px solid #E5E5E5;
    padding-right:10px;
}

.home-page .message .text-scroll{
    width:1000px;
    height:50px;
    line-height: 50px;
    overflow: hidden;
}

.home-page .text-scroll li{
    height:50px;
    line-height: 50px;
    color:#5A595A;
    font-size:16px;
}

.text-scroll li span{
    text-align: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width:30%;
    margin-right:3%;
    display: inline-block;
}

.text-scroll li span:hover{
    cursor: pointer;
    color:#CD0401;
    text-decoration: underline solid #CD0401;
}

.home-page .message .more{
    color:#DA251C;
    font-size: 12px;
    text-decoration: none;
}

.home-page .message .more:hover{
    cursor: pointer;
    text-decoration: underline solid #CD0401;
}

.home-page .sketch-box{
    box-sizing: border-box;
    height:50px;
    margin-top:7px;
    display: flex;
    justify-content: space-between;
}

.home-page .sketch-box .item{
    width:290px;
    height:50px;
    background-image: url('../css/images/theme_bg.png');
    background-size: cover;
    text-align: center;
    white-space: nowrap;
    line-height: 50px;
    overflow: hidden;
    text-overflow: ellipsis;
    color:#8f0f1c;
    font-weight: bold;
    padding: 0 13px;
    box-sizing: border-box;
}

.home-page .sketch-box .item:hover{
    cursor: pointer;
}

.home-page .spc-title{
    height:30px;
    box-sizing: border-box;
}

.home-page .spc-title img{
    width:32px;
    height:37px;
    margin-right:5px;
} 

.home-page .spc-title .name{
    font-size: 26px;
    font-weight: bold;
    line-height: 32px;
    vertical-align: top;
}

.home-page .spc-title .n2{
    color:#5A595A;
}

.home-page .spc-title .n1{
    color:#CD0401;
}

.home-page .spc-title .more{
    color:#919191;
    font-size: 14px;
    line-height: 32px;
    text-decoration: none;
}
.home-page .spc-title .more:hover{
    cursor: pointer;
    color:#CD0401;
    text-decoration: underline solid #CD0401;
}
.home-page .special-box{
    margin-top:21px;
}

.special-box .spe-list{
    margin-top:22px;
    font-size: 0;
}

.spe-list .l-p{
    width:658px;
    box-sizing: border-box;
    height:400px;
    margin-right:30px;
    vertical-align: top;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
    
}
.spe-list .l-p:hover{
    cursor: pointer;
}
.spe-list .r-p{
    width:508px;
    height:400px;
    vertical-align: top;
}

.spe-list .spe-cont{
    display: inline-block;
}

.spe-list .l-p .img-b{
    height:400px;
    margin-bottom:14px;
    position: relative;
    overflow:hidden;
}

.spe-list .l-p .title{
    font-size: 16px;
    color:#535353;
    white-space: nowrap;
    overflow: hidden;
    text-overflow:ellipsis;
    padding: 5px;
    font-weight: bold;
    position: absolute;
    width:100%;
    background-color: rgba(0, 0, 0, 0.3);
    bottom:0;
    color:white;
}
.spe-list .l-p .title:hover{
    color:#CD0401;
    text-decoration: underline solid #CD0401;
}
.spe-list .l-p .expin{
    white-space: nowrap;
    overflow: hidden;
    text-overflow:ellipsis;
    color:#535353;
    font-size: 14px;
    padding-left: 5px;
}

.spe-list .r-p .rp-cont{
    font-size:0;
    width:508px;
    box-sizing: border-box;
}
.spe-list .r-p .rp-cont:hover{
    cursor: pointer;
}

.spe-list .r-p .rp-cont:first-child{
    margin-bottom:10px;
}

.spe-list .r-p .rup-img{
    width:246px;
    height:173px;
    margin-right:26px;
    display:inline-block;
    vertical-align: top;
    box-shadow: 0 0 10px rgba(0,0,0,.6);
}

.spe-list .r-p .rup-text{
    width: 222px;
    box-sizing:border-box;
    display:inline-block;
    vertical-align:top;
}

.spe-list .r-p .rup-text .up-text{
    font-size: 16px;
    color:#535353;
    margin-bottom: 26px;
    overflow: hidden;
    max-height:45px;
    line-height: 23px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-weight: bold;
}
.spe-list .r-p .rup-text .up-text:hover{
    color:#CD0401;
    text-decoration: underline solid #CD0401;
}
.spe-list .r-p .rup-text .down-text{
    font-size: 14px;
    color:#535353;
    overflow: hidden;
    height:97px;
    line-height: 25px;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}
.video-part {
    margin-top:40px;
}
.video-part .vp-left{
    width:820px;
    display:inline-block;
    vertical-align: top;
    margin-right:46px;
    box-sizing: border-box;
}

.video-part .vp-right{
    display: inline-block;
    vertical-align: top;
    width:327px;
    box-sizing: border-box;
}

.video-edu .title{
    display:flex;
    justify-content: space-around;
    align-content: center;
    border-bottom:2px solid rgb(229,229,229);
    padding-bottom:5px;
    margin-bottom:10px;
}

.video-edu .title .l-plac{
    width:200px;
    float:left;
}

.video-edu .title  .name-list{
    width:500px;
    display:flex;
    margin:0 auto;
    border-top:1px solid #E8E8E8;
}

.video-edu .title  .name-list .item{
    flex:1;
    text-align: center;
    font-size: 16px;
    background-color:white;
    color:#333;
    line-height: 30px;
    height:30px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 0 15px;
    background-color: #FAFAFA;
    border-right:1px solid #E8E8E8;
    border-bottom:1px solid #E8E8E8;
}
.video-edu .title  .name-list .item:first-child{
    border-left: 1px solid #E8E8E8;
}
.video-edu .title  .name-list .item:hover{
    cursor: pointer;
}

.video-edu .title .t-n{
    font-size: 26px;
    font-weight: bold;
    line-height:34px;
    vertical-align: top;
}

.video-edu .title .title-f{
    color:#CD0401;
}

.video-edu .title .title-l{
    color:#5A595A;
}

.video-edu .title  .name-list div.active{
    background-color:#CD0401;
    color:white;
}

.video-edu .title .more{
    font-size: 14px;
    color:#919191;
    line-height:34px;
    float:right;
}

.video-edu .title .more:hover{
    cursor: pointer;
    color:#CD0401;
    text-decoration: underline solid #CD0401;
}

.video-edu .title img{
    width:40px;
    height:34px;
}

.video-edu .vido-box{
    padding:11px 5px 10px 5px;
    overflow: hidden;
}

.video-edu .vido-box .item{
    width:176px;
    box-sizing: border-box;
    float:left;
    margin-left:34px;
    /* padding:4px; */
    border-bottom:1px solid #E5E5E5;
    box-shadow: 0 0 10px rgba(0,0,0,.6);
    box-sizing: border-box;
}

.video-edu .vido-box .item:hover{
    cursor: pointer;
}

.video-edu .vido-box .hideItem{
    display:none;
}

.video-edu .vido-box .item:first-child{
    margin-left:0;
}

.video-edu .vido-box .img-box{
    /* width:176px; */
    height:253px;
    position: relative;
}

.video-edu .vido-box .img-box .pic{
    width:100%;
    height:100%;
}

.video-edu .vido-box .img-box .btn-paly{
    width:21px;
    height:21px;
    position: absolute;
    bottom:10px;
    left:5px;
    background-image: url('./images/btn_play.png');
}

.video-edu .vido-box .text{
    font-size: 14px;
    color:#535353;
    height: 33px;
    line-height: 33px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding:0 5px;
}

.video-part .vp-right .title{
    padding:8px 0;
    border-bottom:2px solid #E5E5E5;
    overflow: hidden;
}
.video-part .vp-right .title .n2{color:#5A595A}

.video-part .vp-right .party-newspaper{
    margin-top:-1px;
}

.video-part .vp-right .title img{
    width:26px;
    height:26px;
    float:left;
    margin-right:5px;
}

.video-part .vp-right .title .name{
    font-family: 'FZLTCHJW--GB1-0';
    float:left;
    font-size: 26px;
   font-weight: bold;
}

.video-part .vp-right .title .n1{
    color:#5A595A;
}

.video-part .vp-right .title .n1{
    color:#CD0401;
}

.video-part .vp-right .title .more{
    float:right;
    color:#919191;
    font-size: 14px;
    margin-top:7px;
    text-decoration: none;
}

.video-part .vp-right  .more:hover{
    cursor: pointer;
    color:#CD0401;
    text-decoration: underline solid #CD0401;
}

.video-part .vp-right .pn-box{
    padding:18px 0 0 0;
    box-sizing: border-box;
    height:188px;
}

.video-part .vp-right .pn-box .dot{
    color:#CD0401;
    margin-right:5px;
}
.video-part .vp-right .pn-box .eco{
    color:#535353
}

.video-part .vp-right .pn-box li{
    font-size: 16px;
    line-height: 30px;
    color:#535353;
}

.video-part .vp-right .pn-box .eco:hover{
    cursor: pointer;
    color:#CD0401;
    text-decoration: underline solid #CD0401;
}

.video-part .vp-right .lp-box{
    padding:20px 0 0 ;
    height:310px;
    box-sizing: border-box;
}

.video-part .vp-right .lp-box .item{
    height:88px;
    margin-bottom:8px;
    background-image: url('./images/mouth_learn_plan.png');
    background-size: cover;
    font-size: 24px;
    line-height: 88px;
    text-align: center;
    color:#CD0401;
    overflow: hidden;
    white-space: nowrap;
    padding:0 32px;
    text-overflow: ellipsis;
}

.video-part .vp-right .lp-box .item:hover{
    cursor: pointer;
}

.video-part .vp-right .tl-box{
    padding:27px 0 24px 0;
    height:280px;
    box-sizing: border-box;
    overflow: hidden;
}

.video-part .tl-box .item{
    width:99px;
    height:104px;
    margin-left:14px;
    float:left;
    margin-bottom:25px;
    text-decoration: none;
    background-color:#ded7d7;
}
.tv-live{
    margin-top:15px;
}
.video-part .tl-box .channle-img{
    display: block;
    width:89px;
    height:53px;
    margin:10px auto;
}

.video-part .tl-box .channle-name{
    text-align: center;
    color:#666;
    margin-top:10px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.video-part .tl-box .item:nth-child(3n+1){
    margin-left:0;
}
.video-part .tl-box .item:hover{
    cursor: pointer;
}

.video-part .vrp-box{
    display: block;
    height:134px;
    background-image:url('./images/video_vr.png');
    background-size: cover;
    margin-top:20px;
}

.learn-arena{
    margin-top: 38px;
    background-image:url('./images/xuexi-bg.jpg');
    background-size: cover;
    padding: 35px 0 0px 0;
    height: 405px;
    overflow: hidden;
    box-sizing: border-box;
 }

 .learn-arena:hover{
     cursor: pointer;
 }

 .learn-arena .title{
     color:#5A595A;
     font-size: 36px;
     font-weight:600;
     text-align: center;
     margin-bottom: 38px;
 }
 .learn-arena .title span{
     color:#CD0401;
 }
 .lea-state{
     display: flex;
     justify-content:center;
     margin-bottom:35px;
     padding-right:22px;
 }
 .lea-state .item{
     width:50px;
     height:50px;
     border-radius: 4px;
     background: #CD0401;
     transform: rotate(46deg);
     margin-left: 22px;
 }
 .lea-state .item p{
     color:#fff;
     transform: rotate(-46deg);
     line-height: 37px;
     margin-left: 8px;
     font-size: 26px;
     font-weight: 600;
 }
 .lea-total{
     display: flex;
     align-items:center;
     justify-content:center;
     margin-bottom:80px;
 }
 .lea-total .item{
     width:192px;
 }
 .lea-total .item p{
     color:#535353;
     font-size: 18px;
     margin:10px 0;
     font-weight:bold;
     text-align: center;
 }
 .lea-total .item img{
     display: block;
     width: 97px;
     margin: 0 auto;
 }
 .lea-total .item .number{
     color:#CD0401;
     font-weight:bold;
     line-height:24px;
 }
 .convenient-service{
     margin-top:30px;
 }
 .convenient-service .title{
     height:30px;
     box-sizing: border-box;
 }
 .convenient-service .title img{
     width:27px;
     height:29px;
     margin-right:5px;
 }
 .convenient-service span{
     font-size:26px;
     font-weight:bold;
     color:#5A595A;
 }
 .convenient-service .gay-c{
     color:#CD0401;
 }
 .convenient-service .service-box{
     margin-top: 20px;
     display: flex;
     flex-wrap:nowrap;
 }
 .convenient-service .service-box .item-box{
     flex:1;
 }
 .convenient-service .service-box .item{
     width:102px;    
     text-decoration: none;
     transition: all .5s ease-out;
     display: block;
    margin: 0 auto;
 }
 .convenient-service .service-box .item:hover{
     cursor: pointer;
 }
 .convenient-service .service-box .item:hover p{
     color:#CD0401;
 }
 .convenient-service .service-box .item:hover img{
     border:1px solid #CD0401
 }
 .convenient-service .service-box .item img{
    margin-bottom:18px;
    display: block;
    margin: 0 auto;
    border-radius: 50%;
    box-sizing: border-box;;
    width:102px;
    height:102px;
 }
 .convenient-service .service-box .item p{
     color:#535353;
     font-size: 16px; 
     text-align:center;
     margin-top:18px;
     text-decoration: none;
 }
 .friendly-link{
     width:1200px;
     margin-bottom: 65px;
 }
 .friendly-link .title{
     height:30px;
     box-sizing: border-box;
     font-size:26px;
     font-weight:bold;
     color:#5A595A;
     margin: 55px 0px 36px 0px;
 }
 .friendly-link .gay-c{
     color:#CD0401;
 }
 .friendly-link .frlk-box{
     margin-bottom:30px;
     flex: 1;
     text-align: center;
 }
 .friendly-link .frlk-box .item{
     color:#3C3C3C;
     font-size: 16px;
     border-right:1px solid #ddd;
     padding:0px 40px;
     width:171px;
     text-decoration: none;
 }
 .friendly-link .frlk-box .item:last-child{
     border: none;
 }
 .friendly-link .frlk-box .item:hover{
     color:#CD0401;
     text-decoration: underline solid #CD0401;;
 }

 /* 弹框 */
 .dialog{
     position: fixed;
     width:100vw;
     height:100vh;
     z-index: 100;
     top:0;
     display:none;
 }

 .dialog .mark{
     width:100%;
     height:100%;
     background-color: #000;
     opacity: .3;
 }

 .dialog .dia-box{
     width:300px;
     height:180px;
     background-color:white;
     border-radius: 3px;
     position: absolute;
     margin-top:-90px;
     margin-left:-150px;
     top:50%;
     left:50%;
 }

 .dialog .dia-box .title{
     padding:0 15px;
     height:30px;
     line-height: 30px;
     color:#333;
     font-size: 16px;
     border-bottom:1px solid #eaeaea;
     overflow: hidden;
 }
 .dialog .dia-box .title span:hover{
     cursor: pointer;
 }
 .dialog .dia-box .btn-open{
    height: 36px;
    line-height: 36px;
    width: 150px;
    background: #d20c0c;
    color: #fff;
    font-size: 16px;
    margin: 30px auto 0;
    text-align: center;
 }
 .dialog .dia-box .btn-open:hover{
     cursor: pointer;
 }
 .dialog .dia-box .install{
     font-size: 12px;
     color:#333;
     text-align: center;
     margin-top:30px;
 }

 .dialog .dia-box a{
     text-decoration: none;
 }

 .up-box{
     position: fixed;
     bottom:80px;
     right:10px;
     width:40px;
     height:82px;
     /* border:1px solid #999; */
     box-sizing: border-box;
     border-radius: 5px;
     background-color: white;
     display: none;
 }
 .up-box:hover{
     cursor: pointer;
 }
 .code{
    margin-top: 8px;
    margin-left: 6px;
    margin-bottom: 9px;
 }
 .btn-up{
    margin-left: 6px;  
 }
 .up-box .btn-up{
     height:30px;
     width: 30px;
     background-size: cover;
     background-image: url("../images/pagn-up.png");
 }

 .up-box .code{
    height: 30px;
    width: 30px;
    position: relative;
    background-size: 100% 100%;
    background-image: url("../images/page-phone.png");
    background-position-x: 0px;
    background-repeat: no-repeat;
    /* background-position: 50px 50px; */

}

.up-box .code .code-box{
    position: absolute;
    top: -35px;
    left: -140px;
    width: 120px;
    height: 140px;
    padding: 5px;
    border-radius: 5px;
    border: 1px solid #888888;
    box-sizing: content-box;
    display: none;
    box-shadow:5px 7px 20px  #888888;
    background-color:white;
}
.up-box .code:hover .code-box{
    display: block;
}
.up-box .code .code-box::before{
    content: "";
    width: 10px;
    height: 10px;
    border-top: 1px solid #666;
    border-right: 1px solid #666;
    transform: rotate(45deg);
    position: absolute;
    right: -6px;
    top: 38px;
    background-color: white;
}

.up-box .code .code-box .code-img{
    width:120px;
    height:140px;
    background-size: cover;
    background-image: url(../images/qrCode.jpg);
    background-repeat: no-repeat;
}
